var configuration = 

(function() {
    var _ = function() { var r={},a=arguments; for(var i=0; i<a.length; i+=2) r[a[i]]=a[i+1]; return r; }
    var _creator = function() { return _(b,c,d,c,e,f,g,h,i,c);}; 
var b="showPageNotes",c=false,d="showPageNoteNames",e="logoImagePath",f="data\/logo.png",g="logoImageCaption",h="ver. 8.0 (Creator: Olga Górnicka)<BR>Efigence | Do not reproduce without permission ",i="loadFeedbackPlugin";
return _creator();
})()